namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_22
{
    public class Program
    {
        public static void Main()
        {
            if (input < 0)
                System.Console.WriteLine("Zamykanie programu...");
            else if (input < 9)
                System.Console.WriteLine(
                  $"Maksymalna liczba ruchów w grze w kółko i krzyżyk " +
                  "jest większa niż {input}.");
            else if (input > 9)
                System.Console.WriteLine(
                  $"Maksymalna liczba ruchów w grze w kółko i krzyżyk " +
                  "jest mniejsza niż {input}.");
            else
                System.Console.WriteLine(
                  "Dobrze, maksymalna liczba ruchów " +
                  "w grze w kółko i krzyżyk wynosi 9.");
        }

        public static int input { get; set; }
    }
}
